[QRCODEGENERATOR_DANISH]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Fil"
FrmMain.MenOpen="Åbn"
FrmMain.MenSave="Gem"
FrmMain.MenSaveAs="Gem som ..."
FrmMain.MenGenerate="Generate"
FrmMain.MenExit="Luk"

FrmMain.MenEdit="Rediger"
FrmMain.MenCut="Klip"
FrmMain.MenCopy="Kopier"
FrmMain.MenPaste="Indsæt"
FrmMain.MenSelectAll="Vælg alle"

FrmMain.MenImage="Billede"
FrmMain.MenImageCopy="Kopier"
FrmMain.MenImageSaveToFile="Save to file"

FrmMain.MenUsage="Hjelp"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licens"
FrmMain.MenReadMe="Ændringer"

FrmMain.LblText="Tekst input:"
FrmMain.LblPixelWidth="Pixel bredde:"
FrmMain.LblForegroundColor="Forgrundsfarve:"
FrmMain.LblBackgroundColor="Baggrundsfarve:"
FrmMain.LblErrorCorrectionLevel="Fejlkorrektionsniveau:"
FrmMain.LblEncodingMode="Indkodningsmodus:"
FrmMain.ChkCaseSensitive="Versalfølsom"
FrmMain.LblImageOutput="Billede output:"

FrmMain.m_aTextFilter="Tekstfiler(*.TXT)|*.txt|Alle filer(*.*)|*.*||"
FrmMain.m_aImageFilter="BMP filer(*.BMP)|*.bmp|JPEG filer(*.jpg)|*.jpg|GIF filer(*.gif)|*.gif||"

[FRM_INFO]
FrmInfo.BtnOK="OK"